Docs Rizler

Advanced

Delete Sender

DELETEhttps://app.rizzdial.com/api/ai/agent/v2/manage/advanced/senders/{agent_id}/{sender_id}
Delete Sender
curl --request DELETE \
  --url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/senders/agent_123/agent_123 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agent_id": "agent_123"
  },
  "message": "Saved",
  "success": true
}

Delete Sender#

Delete a sender record for an AI agent..

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

agent_idstringpathrequired

Public agent id from List Agents

sender_idstringpathrequired

sender id

curl --request DELETE \
 --url https://app.rizzdial.com/api/ai/agent/v2/manage/advanced/senders/agent_123/agent_123 \
 --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the call succeeds. Some list responses use status: success instead

dataobject

The saved record, or the list of records